Microsoft Visual Studio Solution File, Format Version 8.00
Project("{CB4CE8C6-1BDB-4DC7-A4D3-65A1999772F8}") = "LKVB.NETSampleBM", "LKVB.NETSampleBM\LKVB.NETSampleBM.vbdproj", "{5288AAFC-A7FF-434C-BE5D-68F5771837AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Debug.ActiveCfg = Debug|Pocket PC
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Debug.Build.0 = Debug|Pocket PC
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Debug.Deploy.0 = Debug|Pocket PC
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Release.ActiveCfg = Release|Pocket PC
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Release.Build.0 = Release|Pocket PC
		{5288AAFC-A7FF-434C-BE5D-68F5771837AE}.Release.Deploy.0 = Release|Pocket PC
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
